
/* Entypo Icon Font */
@font-face {
  font-family: 'entypo-selected';
  src: url("../font/entypo-selected.eot");
  src: 
      url("../font/entypo-selected.eot?#iefix") format('embedded-opentype'), 
      url("../font/entypo-selected.woff") format('woff'), 
      url("../font/entypo-selected.ttf") format('truetype'), 
      url("../font/entypo-selected.svg#entypo-selected") format('svg');
  font-weight: normal;
  font-style: normal;
}
.img-responsive{
    max-width: 100%;
}
.visible-xs{
    display: none;
}
/* Gamma Gallery Style */

.gamma-container {
    min-height: 200px;
}

.gamma-gallery {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    position: relative;
}

/* http://nicolasgallagher.com/micro-clearfix-hack/ */
.gamma-gallery:before,
.gamma-gallery:after {
    content: " ";
    display: table;
}

.gamma-gallery:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
.gamma-gallery {
    *zoom: 1;
}
 */

.gamma-gallery li {
    display: block;
    position: relative;
    cursor: pointer;
    float: left;
    padding: 4px;
     -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
}

.gamma-gallery li img {
    max-width: 100%;
    width: auto;
    height: auto;
    display: block;
}

.gamma-description {
    background: #fff;
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
    text-align: center;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}

.no-touch .gamma-gallery li:hover .gamma-description {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 1;
}
 
.gamma-description:before {
    content: '';
    height: 100%;
}

.gamma-description:before,
.gamma-description h3 {
    display: inline-block;
    vertical-align: middle;
}

.gamma-description h3 {
    width: 100%;
    padding: 0 20px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
}

.gamma-buttons {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 10001;
}

.gamma-buttons button {
    float: left;
    background: #333;
    color: #fff;
    display: block;
    width: 30px;
    height: 30px;
    font-size: 14px;
    margin-left: 5px;
    cursor: pointer;
    border: none;
    outline: none;
}

.gamma-buttons button:before,
.gamma-nav span:before {
    font-family: 'entypo-selected';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: block;
    text-align: center;
    opacity: 0.7;
    outline: none;
}

.no-touch .gamma-buttons button:hover {
    background: #666;
}

button.gamma-btn-close:before {
    content: '\2715';
}

button.gamma-btn-ssplay:before {
    content: '\25b6';
}

button.gamma-btn-sspause:before {
    content: '\2389';
}

.gamma-single-view {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;   
    z-index: 10000;
    text-align: center;
    display:none;
}

.gamma-overlay {
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    display: none;
    z-index: 9999;
}

.gamma-single-view img {
    position: absolute;
    cursor: pointer;
}

.gamma-description-wrapper {
    background: rgba(0,0,0,0.7);
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 10;
    padding: 5px 0;
}

.gamma-single-view .gamma-description {
    background: transparent;
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    top: auto;
}

.gamma-single-view .gamma-description h3 {
    font-size: 15px;
    padding: 5px 0;
    color: #fff;
}

.gamma-nav span {
    position: absolute;
    display: block;
    width: 20px;
    height: 38px;
    top: 50%;
    margin-top: -19px;
    left: 20px;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.gamma-nav span.gamma-next {
    left: auto;
    right: 20px;
}

.gamma-nav span:before {
    color: #fff;
    opacity: 0.7;
    font-size: 40px;
}

.gamma-nav span:hover:before {
    opacity: 1;
}

.gamma-nav span:before {
    display: block;
    margin: 0;
    width: auto;
}

.gamma-nav span.gamma-prev:before {
    content: '\e75d';
}

.gamma-nav span.gamma-next:before {
    content: '\e75e';
}

.gamma-img-fly {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
}

/* Loaders */

.gamma-loading {
    background: transparent url(../images/loader_light.gif) no-repeat center center;
}

.gamma-single-view.gamma-loading {
    background: transparent url(../images/loader_dark.gif) no-repeat center center;
}


/* Make some things unselectable. Remove where selection is needed: */

.gamma-container img,
.gamma-nav span,
.gamma-buttons button,
.gamma-description-wrapper,
.gamma-description,
.gamma-description h3 {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media screen and (max-width: 750px) {

    .gamma-description {
        top: 10px;
        left: 10px;
        bottom: 10px;
        right: 10px;
    }

    .gamma-description h3 {
        font-size: 14px;
        padding: 0 5px;
    }

}

@media screen and (max-width: 500px) {

    .gamma-buttons {
        float: left;
        clear: both;
    }

}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 10px 10px 11px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  display: none;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle:focus {
  outline: 0;
}

@media (max-width: 892px){
    #logo-wrap{
        display: inline-block;
        width: 200px;
        vertical-align: middle;
    }
     #logo-wrap a{
        display: block;
    }
    #logo-wrap img{
        max-width: 100%;
    }
}

@media (max-width: 768px){
    #logo-wrap{
        display: inline-block;
        width: 200px;
        vertical-align: middle;
    }
    #logo-wrap a{
        display: block;
    }
    #logo-wrap img{
        max-width: 100%;
    }
    #main-menu{
        display: inline-block;
        padding-top: 2px;
    }
    #content{
        width: 100%;
    }
     iframe{
        width: 100%;
    }

}

@media ( max-width: 767px){

     *, :after, :before {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }

    .hidden-xs{
        display: none !important;
    }
    .visible-xs{
        display: block !important;
    }

    .form-control{
        width: 100%;
    }
    .form-1-3{
        width: 32%;
    }
    /*--nav--*/
    .navbar-toggle {
      position: absolute;
      right: 8px;
        top: 30px;
      display: block;
      background: transparent;
      border: 1px solid #000;;
      margin: 0;
    }
    .navbar-toggle .icon-bar {
        border: 1px solid #000;;
        position: relative;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        transition: all 500ms ease-in-out
    }
    .navbar-toggle.collapsed .icon-bar {
        border: 1px solid #000;
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(1) {
        top: -2px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
        border-color: #000;
    }
    .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
        top: 2px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
    .navbar-toggle .icon-bar:nth-of-type(1) {
        top: 3px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .navbar-toggle .icon-bar:nth-of-type(2) {
        border-color: transparent
    }
    .navbar-toggle .icon-bar:nth-of-type(3) {
        top: -1px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    .navbar-collapse {
        width: 65%;
        height: 100% !important;
        position: fixed !important;
        right: -80%;
        top: 78px;
        background: rgba(255, 255, 255, .97);
        z-index: 5;
        margin: 0 !important;
        display: block !important;
        z-index: 10;
        transition: right .35s ease !important
    }
    .collapse.in {
        right: 0;
        transition: right .35s ease
    }
    .collapsing {
        position: fixed;
        height: 100%;
        overflow: visible
    }
    /*--end nav--*/
    body{
        padding-top: 85px;
    }
    #header{
        background:#fff;
        height: 80px;
        width: 100%;
        position: fixed;
        left: 0;
        top:0;
        z-index: 90;
        right: 0;
        display: block;
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, .3);
        border-bottom: 1px solid #ccc;
    }
    #logo-wrap{
        float: left;
        padding-left: 9px;
    }
    #header hr{
        display: none;
    }
    #content{
        min-width: 0 !important;
        width: 100% !important;

     }
    #content tr td, #content tr{
        display: block;
        width: 100%;
    }
    #main-menu{
        text-align: left;
        padding:20px;
    }
     #main-menu img{
        display: none;
     }
    #main-menu b,#main-menu a{
        display: block;
        padding: 5px 0;
    } 
    #content tr td h2{
        font-size: 14px;
    }
    .banner{
       min-width:0 !important;
    }

    .footer-links{
        font-size: 9px;
    }

    .footer-links img{
        display: none;
    } 
    .footer-links a{
        padding: 0 5px; 
    }
    .footer-copy td{
        padding-top: 0;
        padding-bottom: 0;
        vertical-align: top;
        margin: 0;
    }
    .footer-copy font{
        font-size: 11px;
    }
    iframe#map{
        height: 200px !important;
    }
}